# Uses of Class
org.apache.lucene.search.matchhighlight.OffsetsFromPositions

Packages that use OffsetsFromPositions
Package
Description
org.apache.lucene.search.matchhighlight
This package contains several components useful to build a highlighter on top of the `Matches` API.

- ## Uses of OffsetsFromPositions in org.apache.lucene.search.matchhighlight

  Constructors in org.apache.lucene.search.matchhighlight with parameters of type OffsetsFromPositions
  Modifier
  Constructor
  Description
  ``
  `OffsetsFromMatchIterator(String field, OffsetsFromPositions noOffsetsFallback)`